opahfirev(1)

NAME
opahfirev

(Linux) Scans the system and reports hardware and firmware information about all the HFIs in the system.

Syntax
opahfirev

Options

no option

    Returns information about all of the HFIs in the system.

--help

    Produces full help text.

Example
# opahfirev

######################

phsmpriv07.ph.intel.com - HFI 0000:81:00.0

HFI: hfi1_0

Board: ChipABI 3.0, ChipRev 7.17, SW Compat 3

SN: 0x0063be82

Location:Discrete Socket:1 PCISlot:00 NUMANode:1 HFI0

Bus: Speed 8GT/s, Width x16

GUID: 0011:7501:0163:be82

SiRev: B1 (11)

TMM: 10.4.0.0.146

######################